@charset "utf-8";
/* CSS Document */
body{ background-color:#fff !important;}
@font-face {
  font-family: 'Conv_Hacen Tunisia Lt';
  src: url("../fonts/Hacen Tunisia Lt.eot");
  src: local("Γÿ║"), url("../fonts/Hacen Tunisia Lt.ttf") format("truetype"), url("../fonts/Hacen Tunisia Lt.svg") format("svg"), url("../fonts/HacenTunisiaLt.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
/*********Page 1***********/
.side_image{
	  position: relative;
	  z-index: 1;
	  margin-right: auto;
	  margin-left: auto;
	  top: -60px;
	  width: 114px;
	  height: 114px;}
.sidebar-brand { margin-bottom:30px;}
.sidebar-brand:hover{background: #32323a !important;}
.sidebar-brand a{ 
  margin-right: 0 !important;
  padding-top: 0 !important;
  line-height: 30px !important;
  position: relative;
  top: -60px;}
.menu_toggle, .menu_toggle:hover, .menu_toggle:active{
	background-color:#1fb5ac;
	right: 0;
    position: absolute;
	top:0;
	color:#fff !important;
	text-decoration:none !important;
	padding: 9px 14px;
	font-size: 30px;
	}
.m_header{
	width:100%;
	height:65px;
	background-color:#fff;
	position: absolute;
	top: 61px;
	text-align:center;
	font-size: 20px;
	 }
.m_header div{
	float:right !important;
	}
.m_header p{
	margin-bottom:0;
	margin-top:5px;}
.m_header p, .m_header a{
	color:#5d5d5d;
	text-decoration:none}
.m_header .col-lg-6{ 
	background-color:#a4a4a4;
	height:100%}	
.m_header .col-lg-6 p{
	margin-top:17px;
	color:#fff;
	}
.back{
	  height: 100%;
	  background-color: #fbb323;
	  background-image: url(../imgs/1-1_03.png);
	  background-position: 15px center;
	  background-repeat: no-repeat;
	  position: absolute;
	  left: 0;}
.back a{ color:#fff; line-height:58px}
.main_content{
	background-color:#fafaff;
	margin-right:auto;
	margin-left:auto;
	top:150px;
	position:relative;
	color: #1fb5ac;
	font-size: 25px;
	text-align:right;}
.main_content .form-control{
	text-align:right;
	color:#7d7d7d;
	height:40px;
	}
.load_pass{ background-color:#1fb5ad !important; 
	width: 40px;
	position: absolute;
	z-index: 11;
	height: 100%;
	left: 0;
	border-radius: 5px;
	border: none;
	top:0}
.reload{
	z-index: 11;
	background: transparent;
	color: #fff;
	border: none;}
.main_content .glyphicon{ top:0}
.main_content .form-group{
	width:100%;
	color:#7d7d7d
	}
.main_content div, .main_content label{ float:right; color:#7d7d7d; font-size:16px} 
.main_content .form-control{ font-size:16px;}
.main_content .col-lg-8 .col-lg-12{
	margin-top:1%
	}
.main_content .col-lg-5 {
	width: 40.666667%;
	}
.main_content h3{
	color:#1fb5ac;
	padding-bottom:0;
	}
.english_name{ text-align:left !important}
.third_row {
	margin-bottom:2.4%}
.third_row .btn-default {color: #7d7d7d;}
.third_row .col-lg-12{ margin-bottom:6%;   margin-top: 0.6%;}
.third_row button {
	border-top-right-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
}
.third_row .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle){
	width:100%; text-align:right}
.third_row .btn-group>.btn+.dropdown-toggle {
	height: 100%;
	position: absolute;
	background-color: #1fb5ac;
	left: 4%;
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	z-index:10
	}
.styleSelect{}
/* The CSS */
.styleSelect select {
   padding: 3px;
	margin: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
	outline: none;
	/*display: inline-block;*/
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	width: 100%;
	height: 40px;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .styleSelect select {padding-right:18px}
}

.styleSelect label, .styleSelect div {
	position: relative;
	width: 100%;
	direction: rtl;
	font-weight: normal;
	height: 40px;
	}
.styleSelect label:after, .styleSelect div:after {
    content:url(../imgs/ddarr.png);
    font:20px "Consolas", monospace;
    color:#fff;
    left:15px; 
	top:16px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
    background-color:000;
}
.styleSelect label:before, .styleSelect div:before {
    content: '';
	left: 0;
	top: 0px;
	width: 45px;
	height: 100%;
	background: #1fb5ad;
	position: absolute;
	pointer-events: none;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
}
/******style drop down end********/
.third_row .caret{
	color:#fff;
	}
.add_pic{
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 124px;
    height: 124px;
	}
.complete, .complete:hover{
	width: 100%;
	background-color: #ff6900;
	color: #fff !important;
	font-size: 20px;
	margin-bottom:5%}
.m_table{
	direction:rtl;
	color: #32323a !important;
	font-size: 17px;
	font-weight: bold;
	float:none !important;}
.m_table th{ text-align:right;}
.m_table td{
	/*float:right !important;*/ color:#32323a}
.m_table .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	border-top:none;
	/*border-left: 1px solid #c3c3c3;*/
	color: #606060;
	}
.modify_row{
	position: relative;
	top: 200px;}
.modify{
	margin-left: auto;
	margin-right: auto;
	float:none;
	background-color:transparent !important
	}
.modify button, .modify button:hover, .modify button.active.focus,.modify button.active:focus,.modify button.focus,.modify button:active.focus,.modify button:active:focus,.modify button:focus{
	border:none;
	background-color: #ff6900;
	width:100%;
	color: #fff !important;
	height: 51px;
	font-size: 22px;
	
	}
.modify1 button, .modify1 button:hover, .modify1 button.active.focus,.modify1 button.active:focus,.modify1 button.focus,.modify1 button:active.focus,.modify1 button:active:focus,.modify1 button:focus{
	background-color:#ddd !important;
	color:#1fb5ad !important;
}
.educational_step{
	width:202px;
	height:100px;
	border: 1px solid #a1a0a0;
	-webkit-box-shadow: #ddd 0px 0px 5px;
	-moz-box-shadow: #ddd 0px 0px 5px;
	box-shadow: #ddd 0px 0px 5px;
	background-color:#fff;
	}
.educational_step div,  .educational_step_selected div{
	width:75px;
	height:75px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-repeat:no-repeat;
	background-position:center center;}
.educational_step p,  .educational_step_selected p{
	font-size: 22px;
	margin-top: 3px;
	}
.kg{
	background-color:#aec785;
	}
.kg img, .prep img{
	position: relative;
    top: 10%;}
.primary{
	background-color:#fa8564;}
.primary img{
	position:relative;
	top:15%;}
.prep{
	background-color:#ffc100;
	}
.sec{
	background-color:#22beef;
	}
.sec img{
	position:relative;
	top:5%;}
.step{ color:#c6c6c6}	
.step_selected{ color:#32323a}	
 .educational_step_selected{
	width:202px;
	height:100px;
	border:4px solid #1fb5ad; 
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
    background-color:#fff;
	}
.preferences p{margin-top: 15px;}
.preferences input[type=checkbox]{ display:none; }
.preferences input[type=checkbox]  + label{ 
	width:22px; 
	height:22px;  
	display:inline-block;
	background-color:#fff; 
	position: relative; 
	right: 10px; 
	top:5px;
	margin-left: 20px; 
	float:right;
	border: 1px solid #a1a0a0;}
.preferences input[type=checkbox]:checked + label
    {
        background: #1abc9c;
        color: #fff;
        padding: 0 0 0 0px;
    }
.preferences input[type=checkbox]:checked + label:after {
    content: '\2714';
    font-size: 13px;
	position: absolute;
	top: 3px;
	left: 5px;
	color: rgb(255, 255, 255);}
.row_header{
	position: relative;
	top: 140px;
	text-align: center;}
	
.row_header	.col-lg-6{
	margin-right: auto;
	margin-left: auto;
	float: none;
	height: 56px;
	background-color: #ddd;
	}
.row_header	.col-lg-6 h3{
	color: #1fb5ad;
	line-height: 56px;
	}
.row_header	.col-lg-6 img{
	float: right;
	position: relative;
	top: 25px;
	right: 50px;}
.left_circle{
	position: absolute !important;
	top: 25px !important;
	left: 50px !important;}

/**********************vacations management page***************************/
.vacation_table{
	direction:rtl;
	text-align:center;
	border-collapse:separate;
    border-spacing:0 10px;
	border: 1px solid #f5f5f6;
	-webkit-box-shadow: #666 0px 0px 3px;
	-moz-box-shadow: #666 0px 0px 3px;
	box-shadow: #666 0px 0px 3px;
	position:relative;
	top:10px}
.vacation_table .input-group .form-control {
  width: 83%;
  float:right;
    border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -o-border-radius: 0 3px 3px 0;}
.vacation_table td, .vacation_table th, .lectures_managment td, .lectures_managment th{ /*border-left:1px solid #ddd*/; border-top:0 !important; font-size:18px;}
.vacation_table thead tr{ 
	background-color:#fbfbfb !important;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	border-spacing:0 0;}
.vacation_table thead{border-spacing:0 0}
.vacation_table tfoot td{ border-left:none !important}
.vacation_table thead tr th{ border-radius:0;}
.vacation_table thead tr th:last-child{ border-left:0}
.vacation_table tr{
	background-color:#f1f1f1;
	}
.vacation_table tr:hover, .vacation_table tr:hover label {
	background-color:#1fb5ad !important;
	color:#fff !important;}
.vacation_table tr label { text-align:center;   width: 100%;}
.vacation_table thead tr:hover, .vacation_table tfoot tr:hover{
	background-color:transparent !important;
	
	}

.vacation_table th{ text-align:center;
	border-radius:0 8px 8px 0}

.vacation_table tbody tr td:last-child{
	border-radius:8px 0 0 8px;
	-webkit-border-radius:8px 0 0 8px;
	-moz-border-radius:8px 0 0 8px;
	-ms-border-radius:8px 0 0 8px;
	-o-border-radius:8px 0 0 8px;
	}
.vacation_table tbody tr:hover th{ color:#fff}
	
/*********vactions page****************/
		/******Menu****/

.school_managment{ background-image:url(../imgs/school_managment.png)}
.school_managment:hover{ background-image:url(../imgs/school_hover.png);}
.educational_steps{ background-image:url(../imgs/marahel_management.png);}
.educational_steps:hover{ background-image:url(../imgs/education_hover.png);}
.vacations{ background-image:url(../imgs/flag.png);}
.vacations:hover{ background-image:url(../imgs/vacation_hover.png);}
.term{ background-image:url(../imgs/term_managment.png)}
.term:hover{ background-image:url(../imgs/term_hover.png)}
.subjects{background-image:url(../imgs/subjects_mangements.png)}
.subjects:hover{background-image:url(../imgs/subjects_hover.png)}
.instructors{ background-image:url(../imgs/instructors_management.png)}
.instructors:hover{ background-image:url(../imgs/instructor_hover.png)}
.groups{ background-image:url(../imgs/groups_managments.png)}
.lessons{ background-image:url(../imgs/lessons.png)}
.lessons:hover{ background-image:url(../imgs/lessons_hover.png)}
.locations{ background-image:url(../imgs/places.png)}
.locations:hover{ background-image:url(../imgs/classes_hover.png)}
.places{ background-image:url(../imgs/location.png)}
.places:hover{ background-image:url(../imgs/locations_hover.png)}
/******* vacation header*****/
.vacation_header{
	background-color: #fcb322;
	color: #fff !important;
	padding: 10px 20px !important;
	}
.hash{ 
	width:5%;}
.date_header{
	width:42%
	}
/*********calender below***********/
#datetimepicker5 {
	top:-9px;
	direction:ltr;
	width:100%}
#datetimepicker5 input{
	  border-radius: 4px;
	  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	  width:83%;
	  float:right
    }
.bootstrap-datetimepicker-widget .list-unstyled{ padding-right:0 !important}
.mydatepicker{
	/*background-color: #21ada7;
	  color: #fff;
	  border: 0;
	  border-radius: 3px 0 0 3px !important;
	  -webkit-border-radius: 3px 0 0 3px !important;
	  -moz-border-radius: 3px 0 0 3px !important;
	  -o-border-radius: 3px 0 0 3px !important;
	  position: relative;
	  left: -93%;
	  z-index: 100;*/
	  background-color: #21ada7;
	  color: #fff;
	  border: 0;
	  border-radius: 3px 0 0 3px !important;
	  -webkit-border-radius: 3px 0 0 3px !important;
	  -moz-border-radius: 3px 0 0 3px !important;
	  -o-border-radius: 3px 0 0 3px !important;
	  position: relative;
	  /* left: -93%; */
	  z-index: 100;
	  float: left;
	  width: 17%;
	  height: 39px;
	  font-size: 22px;}
.mydatepicker table{ background-color:#000}
.bootstrap-datetimepicker-widget .table-condensed thead tr:hover,.bootstrap-datetimepicker-widget .table-condensed thead tr{ background-color:#32323a !important; color:#fff !important;}
.bootstrap-datetimepicker-widget .table-condensed thead tr:last-child, .bootstrap-datetimepicker-widget .table-condensed thead tr:last-child:hover{ background-color:#fff !important; color:#b2c1cf !important;}
.bootstrap-datetimepicker-widget .table-condensed thead tr .picker-switch{ background-color:#000 !important}
.bootstrap-datetimepicker-widget .table-condensed tr, .bootstrap-datetimepicker-widget .table-condensed tr:hover{
	background-color:#fff !important;
	color:#5a748e !important;
	}
.bootstrap-datetimepicker-widget .table-condensed tbody .active{ background-color:#fcb322 !important; 
	color:#fff !important;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	text-align:center !important}
	.bootstrap-datetimepicker-widget .table-condensed tbody tr td{ border-left:none !important;  font-size: 16px !important;}
.bootstrap-datetimepicker-widget .table-condensed tbody tr td:hover{
	background-color:#c3fffc !important;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	text-align:center !important}
.bootstrap-datetimepicker-widget{ padding:0 !important}
	/***********************/
.add_vacation, .add_vacation:hover{
   text-decoration: none;
  background-color: #1fbba6;
  color: #fff !important;
  padding: 0 15px;
  font-size: 35px;
  position: relative;
  top: 0px;
  line-height: 40px;
	}
.form-group input{
	height:39px;}
.cancel_vacation{
	  background: #fcb322 !important;
	  width: 80%;
	  height: 42px;
	  color: #fff !important;
	  font-size: 21px;
	  border: none;
	  position: relative;
	  top: 30px;
	}
.save_vacation{
	background-color:#1fbba6 !important}
.days_vacations{
	width:100%;
	direction:rtl;
	margin-top:10px;
	}
.days_vacations td{ padding:0 !important ; border-top:0 !important}
.days_vacations th{ padding:0 !important; color:#a4a4a4 !important; text-align:center; font-size:24px; position:relative; top:15px;}
.preferences .days_vacations input[type=checkbox] + label {
  width: 100% !important;
  height: 66px ;
  display: inline-block;
  background-color: #d6d6d6;
  position: relative;
  right: 0;
  top: 5px;
  margin-left: 20px;
  float: right;
  border: 1px solid #fff;
}
.preferences .days_vacations input[type=checkbox]:checked + label
    {
        background: #1abc9c;
        color: #fff;
        padding: 0 0 0 0px;
    }
.preferences .days_vacations input[type=checkbox]:checked + label:after {
     content: '\2714';
	  font-size: 25px;
	  position: absolute;
	  top: 15px;
	  left: 40%;
	  color: rgb(255, 255, 255);}
.first_day{
	border-radius:0 10px 10px 0 !important;
	-webkit-border-radius:0 10px 10px 0 !important;
	-moz-border-radius:0 10px 10px 0 !important;
	-ms-border-radius:0 10px 10px 0 !important;
	-o-border-radius:0 10px 10px 0 !important;}
.last_day{
	border-radius:10px 0 0 10px !important;
	-webkit-border-radius:10px 0 0 10px !important;
	-moz-border-radius:10px 0 0 10px !important;
	-ms-border-radius:10px 0 0 10px !important;
	-o-border-radius:10px 0 0 10px !important}

/*****************sign in page*****************************/
.sign_container{
	width:80%;
	top:180px;
	}
.sign_container .vacation_header{
	position:relative;
	top:-40px;
	}
.jadawel_logo{
	position: relative;
	top: -30px;
	}
.dark_gray{
	background-color:#474747 !important;
	height:100%;}
.light_gray{
	background-color:#e8e8e8 !important
	}
	#datetimepicker4, #datetimepicker6{ left:0px !important}
  #datetimepicker4 input, #datetimepicker6 input{float: right; width: 83%;
  	border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;}
.nofloat{
  margin-right: auto;
  margin-left: auto;
  float: none !important;
  height:0}
.t_edit, .t_remove{padding:17px; line-height:25px}
.t_remove:focus{ outline:none !important} 
.t_edit a, .t_remove a, .jadwal a{ padding:1% 18%; outline: none;}
.t_edit,.vacation_table tfoot tr:hover .t_edit{ background-image:url(../imgs/edit.png); background-repeat:no-repeat; background-position:left center}
.t_remove,.vacation_table tfoot tr:hover .t_remove{ background-image:url(../imgs/delete.png); background-repeat:no-repeat; background-position:center center}
.jadwal,.vacation_table tfoot tr:hover .jadwal{ background-image:url(../imgs/table_management.png); background-repeat:no-repeat; background-position:center center}
.vacation_table tr:hover .t_edit{ background-image:url(../imgs/edit_hover.png); }
.vacation_table tr:hover .t_remove{ background-image:url(../imgs/delete_hover.png);}
.vacation_table tr:hover .jadwal{ background-image:url(../imgs/tabel_managment.png);}
.t_remove input{ background-color:transparent}
.stages{
	  margin-right: auto;
	  margin-left: auto;
	  float: none !important;
	  background-color: #dadada;
	  height: 87px;
	  margin-bottom: 3%;}
.stages .col-lg-6{
	margin-top:25px;}
.stages .col-lg-6 select{
	font-size:18px}
.button_div{
	float:left !important;
	text-align:left;}
.button_div input, .button_div input:hover, .button_div input:active{
  background-color: #1fbba6;
  color: #fff !important;
  font-size: 18px;
  margin-top: 15px;
  border:none !important
	}
.cancel_class, .cancel_class:hover, .cancel_class:active{
	 background-color:#fcb322 !important; 
	 padding-left: 40px;
     padding-right: 40px;}
.save_class{
	 padding-left: 40px;
     padding-right: 40px;
	}
.new_class, .new_class2, .save_change,.cancel_vacation,.cancelEdit{ display:none}
 .save_change{ 
  background-image: url(../imgs/done.png);
  background-repeat: no-repeat;
  padding: 13px 25px;
  width: 30px;
  background-size: 50%;
  line-height:25px;
   background-position:left center;}
.cancelEdit, .cancelEdit:hover{
	color:#fff;
	text-decoration:none;
	  font-size: 22px;
	}
/*******choose picture style*******/
#FileUpload {
   position: relative;
  margin-right: auto;
  margin-left: auto;
  float: none;
  width: 124px;
    height: 130px;
 
}


#BrowserVisible {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background:url(../imgs/add_pic.png) 100%  no-repeat;
    width:124px;
	height:124px;
	background-size: cover;
    border-radius: 300px;
    -webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    -ms-border-radius: 300px;
}

#FileField {
/*   width: 124px;
  background: url(../imgs/add_pic.png) 100% no-repeat;
  border: 1px solid #d5d5d5;
  color: #333;
  border-radius: 124px !important;
  height: 124px;*/
  color: #333;
  position: relative;
  background-color: transparent;
  box-shadow: none;
  border: none;
  top: 100%;
  width: 100%;
  text-align: center;

}

#BrowserHidden {
   position: relative;
  width: 124px;
  height: 124px;
  text-align: center;
  -moz-opacity: 0;
  filter: alpha(opacity: 0);
  opacity: 0;
  z-index: 2;
  top: -34px;
	
}
/**********Subject Management Page************/
.sub_managment{
  direction: rtl;
  border-collapse: separate;
  border-spacing: 0px 10px;
  position: relative;
  top: 10px;
  text-align: right;
  border: 1px solid #f5f5f6;
  -webkit-box-shadow: #666 0px 0px 3px;
  -moz-box-shadow: #666 0px 0px 3px;
  box-shadow: #666 0px 0px 3px;
 }
.sub_managment thead tr, .sub_managment thead tr:hover{
	/* background-color: #eaeaea !important; */
	color:#787878 !important
	
	}
.sub_managment thead tr th{ color:#606060}
.sub_managment thead tr th:first-child{
	text-align:right;/* padding:16px */
	}
.sub_managment tbody tr td:first-child{
	border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-ms-border-radius: 0 5px 5px 0;
	-o-border-radius: 0 5px 5px 0}
.sub_managment tfoot tr td{
	 background-color:#fff;
	border-left:none}
.add_teacher_maincont{
	border-bottom:6px solid #e1e1e5;
	margin-bottom:10%;}
.add_teacher_cont{
	margin-left: auto;
  margin-right: auto;
  float: none !important;}
  /***********Teacher data pages**************/
.pp{
	width:145px;
	height:145px !important;
	margin-left: auto;
    margin-right: auto;}
.teacher_info p{
	font-size:1.1em}
.to_green{
	color:#1fb5ad;}
.specification_sub{
	  float: right;
	  margin-left: 5%;
	  background-color: #1fb5ad;
	  color: #fff;
	  padding: 1px 15px;
	  border-radius: 50px;
	  -webkit-border-radius: 50px;
	  -moz-border-radius: 50px;
	  -ms-border-radius: 50px;
	  -o-border-radius: 50px;}
.controls{width:100%;color:#fff;font-size: 1.3em;font-size: 1.3em;margin-bottom: 40px; margin-top: 0px;}
.edit_data, .edit_data:hover{  background-color:#fbb321; color:#fff !important }
.delete_data, .delete_data:hover{background-color:#ff6900;color:#fff !important}
.reports, .reports:hover{background-color:#1fb5ac;color:#fff !important}
.popUp{
	  /*background-color: rgba(0,0,0,0.7);
	  width: 100%;
	  height: 100%;
	  position: absolute;
	  top: 0;
	  right: 0;*/
	}
.popup_container{
  background-color: #fff;
  width: 500px;
  height: 260px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  float: none;
  top: 30%;
	}
.popUp_content{
  height: 190px;
  width: 488px;
  background-color: #1fb5ad;
  background-image: url(../imgs/close_popup.png);
  background-repeat: no-repeat;
  position: relative;
  right: -5px;
  top: 5px;
  background-size: 34% 100%;
	}

.popUp_content p{
  float: right;
  width: 240px;
  text-align: right;
  color: #fff;
  font-size: 26px;
  position: relative;
  top: 30px;
  right: 34px;
 font-family: "Conv_Hacen Tunisia Lt", Sans-Serif;}
.popUp_content a{
  padding: 70px 76px;
  position: relative;
  top: 70px;
}
.place_teacher { background-image:none !important;}
.popup_container .modal-footer button{
  float: right;
  border-radius: 90px;
  padding: 2px;
  font-weight: bold;
}
#r_u_sure, #uWillDelete{
	width: 100% !important;
    top: 0  !important;
}
#uWillDelete {
	font-size:20px}
.place_teacher .styleSelect label:before{
	background-color:#f6a810}
	
.place_teacher .styleSelect {
  margin-right: auto;
  margin-left: auto;
  float: none;
  display: block;
  margin-bottom: 13px;
  margin-top: 15px;
}
.popup_container .col-lg-3{
  float: right;
  position: relative;
  right: 110px;
	}
.teacher_educational_step{
	height:100px;
	background-color:#737373;
	text-align:center;
	color:#fff !important;
	padding:0;
	}
.teacher_educational_step p{	
	font-size: 18px;
    line-height: 30px;
}
.schedual_date{
  background-color: #fcb322;
  margin: 0;
  height: 70px !important;
  line-height: 70px !important;
  font-size: 30px !important;}
.teacher_subject{
  background-color: #8c8c8c;
  height: 40px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-size: 18px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
	}
.responsabilities_row{
  border-bottom: 1px solid #afafaf;
  margin-bottom: 20px;
  padding-bottom: 20px;}
.lectures_managment{ direction:rtl;
	text-align:center}
.lectures_managment thead{
	background-color:#5b5b5b;
	
	}
	
.lectures_managment tbody{
	border:1px solid #ddd}
.lectures_managment thead th{color:#fff !important;
	text-align:center}
.lectures_managment tbody tr{
	background-color:#fcfcfc !important;
	}
.lectures_managment .preferences input[type=checkbox] + label{
  right: 40%;
  top: -8px;
  margin-left: 0;
	}
.lectures_managment .styleSelect {
  width: 25%;
}
.valu{text-align:center !important}
.increment, .decrement{
  background-color: #1fb5ad;
  position: absolute;
  top: 0;
  height: 100%;
  right: 16px;
  border: 0;
  width: 46px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  background-repeat:no-repeat;
  background-position:center;}
  
 .increment{  background-image:url(../imgs/up_arr.png);}
 .decrement{
	   left: 16px;
	   background-image:url(../imgs/ddarr.png);}
	   
.lectures_duration .col-lg-12{
	margin-top:3%
	}
.one_teacher{
	text-align:center;
	font-size:18px;
	color:#1fb5ad !important}
.one_teacher p:nth-child(2){
	 font-family: "Conv_Hacen Tunisia Lt", Sans-Serif;
	}
.one_teacher p{
  display: table;
  margin:5px auto;
  zoom: 1; 
  *display: inline; 
	}
.one_teacher .specification_sub{
	background-color:#666;
	float:none;}
.teacher_new_class{
	float: none !important;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5%;
}
.teacher_new_class input, .teacher_new_class input:hover, .teacher_new_class input:focus{
  width: 100%;
  height: 50px;
  font-size:30px;
  color:#fff !important
}
.school_sign_in{
	background-color:transparent !important}
.school_sign_in	.add_teacher_cont{ margin-top:5%}
.school_sign_in .col-lg-12 .third_row .col-lg-12 { margin-bottom:1% !important}
.forgot_sch_pass{
  float: left;
  text-decoration: underline;
  color: gray;
  font-weight: bold;}
 .school_sign_in  .col-lg-12 .preferences p{
	 color:gray; font-weight:bold !important;}
 .school_sign_in  .col-lg-12 .preferences input[type=checkbox] + label {
  top: 0px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
.school_sign_in .button_div input{ width:100%}
/***************Drag and drop table style below***********************/
.subject_nodrag{
  background-color: #32323a !important;
  color: #fff;}
.subject_nodrag div{
  color: #fff;
  float: none;
  text-align: center;
  font-size: 20px;}
#my-tab-content{ width:100%}
/* drag container */
#right .nav-tabs {
  border-bottom: 1px solid #ddd;
  background-color: #e8e8e8;
}
#right{ float:none}
#right .nav-tabs>li{ float:right;  width: 50%; font-size: 20px;}
#right .tab-content>.tab-pane {  border: 1px solid #ddd; width:100%;}
#right .nav-tabs>li a, #right .nav-tabs>li a:hover{ margin-right:0;  color: #7d7d7d;}
#main_container {
	margin: auto;
}

		/* container for the left table */
		#main_container #left {
			/*width: 200px;margin-right: 20px;*/
			height: 110px;
			float: left;
			
		}
		/* container for the right table */
		#main_container #right {
		  	display: table;
		    table-layout: auto;
			padding-left: auto;
			padding-right: 0px;
			/* align div to the right 
			margin-left: auto;*/
		}


/* drag objects (DIV inside table cells) */
.drag {
	cursor: move;
 	margin: auto;
	z-index: 10;
	/* setting z-index and opacity were messing things up (dragged DIV element goes below element in lower rows) */
	/* http://stackoverflow.com/questions/2816780/div-popup-inside-td */
/* 	opacity: 0.7; */
/* 	filter: alpha(opacity=70); */
	padding-top: 7px; /* height of drag handle */
	width: 63px;
	height: 35px;
    color: #414141 !important;
    text-align: center;
    font-weight: bold;
	float:none !important;
	position: relative;
	padding: 0;
	line-height: 37px;
	white-space:nowrap;
}
	/* div inside drag div */
	.nodrag {
		cursor: default;
		font-size: 15pt;  /* needed for cloned object */
		background-color: white;
		height: 30px;
	}


/* mini table */
table#mini {
	margin: 0px;
	border: 0px;
	width: 195px;
}
	table#mini td {
		border: 1px CornflowerBlue solid;
		height: 39px;
	}


/* tables */
#table1 .drag .colorpicker{
  width: 25px;
  height: 25px;
  border: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  position: absolute;
  right: -60px;
  top: 6px;
  }
#table1 .drag .colorpicker span{
  width: 25px;
  height: 25px;
	}
#table2 .drag{
/*	padding:0 100% !important*/}
#table2 tbody tr td, #table3 tbody tr td{
	/*overflow:hidden   white-space:nowrap;
	width:12.5%;*/
 
	}
#table2 tbody tr td .color, #table3 tbody tr td .color{ height:35px;; border-radius:0}
div#drag table {
/*	background-color: #eee;
*/	border-collapse: collapse;}
#table2 tbody tr td span, #table3 tbody tr td span{ 
   width: 100%;
  position: absolute;
  right: 0;
  z-index: -1;
  margin-bottom: 0;
  height: 100%;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
		/* timetable */
#tabel2 #drag div{width:100% !important;}
div#drag #table2, div#drag #table3 {
			/* align table to the right 
			margin-left: auto;*/
			width:100% !important;
			direction:rtl;
			text-align:center;
			font-weight:bold;
			display:none;
			
		}


/* table cells for table1 and table2 */
#table2 tbody tr td:first-child{width: 97px !important;}
#table1 td,
#table2 td,th , #table3 td,th {
	height: 35px;
	padding: 0px;
	width: 97px;
}
		/* left table - td */
		#table1 td {
			border-bottom: 1px solid;
			border-color: #d3d3d2;
		}
		
		/* right table - td */
		#table2 td, #table3 td {
			  border: 1px #dedede solid;
		}



/* last row and last column without border */
.noborder {
	border-width: 0px;
}


/* blank cells (upper left corner) */
.blank {
	background-color: white;
}


/* message line 
#message {
	color: white;
	background-color: #aaa;
	text-align: center;
	margin-top: 10px;
}*/


/* dark cells (first column and table header) */
.dark {
	color: #444;
	background-color: #edecec;
}

/* circle */
.circle {
	width: 28px;
	height: 28px;
	text-align: center;
	padding-top: 0px;
	/* round corners */
	border-radius: 20px; /* Opera, Chrome */
	-moz-border-radius: 20px; /* FF */
	background-color: #FFA15C;
}

/* trash cell */
.trash{ }
.trash input, .trash input:focus {
	top:0;
	background-image:url(../imgs/delete_class.png);
	background-repeat:no-repeat;
	background-position:30px center;
	margin-bottom:0 !important;
	outline:0 !important;
	-webkit-appearance:none !important;
	border:0 !important;
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	-ms-box-shadow:none !important;
	-o-box-shadow:none !important}
.tr_trash td{ /* padding: 21px !important;*/}
/**********************/
.edit_delete, .edit_delete2{
	margin-top: 5%;
	display:none}
.edit_delete .save_vacation, .edit_delete2 .save_vacation{
	width:100%;
	top:0;}
 .cancel_vacation_tabels, .copy_new { display:block }
.edit_popup_container {
  width: 500px;
  height: 92px;
  margin-left: auto;
  position: relative;
  float: none;
  margin-right: auto;
  background-color:transparent;
  box-shadow: none;
  border: none;
  top: 460px;
}
.edit_popup_container .modal-footer {
  border-top: none;
}
.edit_popup_content{
  font-family: "Conv_Hacen Tunisia Lt", Sans-Serif;
  height: 92px;
  top: 0;
  background-color: #4d4d4d;
  direction: rtl;
  color: #fff;
  text-align: center;
  font-size: 25px;
  line-height: 58px;
  border-bottom: 10px solid #e6a43b;
	}
.done{
	width:113px;
	height:92px;
	background-color:#32323a;
	background-image:url(../imgs/done.png);
	background-repeat:no-repeat;
	background-position:center;
	position: absolute;
	top: 0;
    left: 0;
    border-bottom: 10px solid #ef5c28;}
.done_close{
  background-color: #fff;
  color: #f06b41;
  width: 38px;
  height: 38px;
  border-radius: 50px;
  line-height: 35px;
  text-align: center;
  font-size: 28px;
  padding-right: 11px;
  padding-top: 5px;
  position: absolute;
  right: -16px;
  top: -20px;
  font-weight: bold;
}
/***************Input type color***************/
.add_subject_table{}
.add_subject_table td, .add_subject_table th{ border-left:0 !important}
.add_subject_table tfoot tr{ background-color:transparent !important}
.color_button {
  float: none !important;
  border-radius: 5px;
  -webkit- border-radius: 5px;
  -moz- border-radius: 5px;
  -ms- border-radius: 5px;
  -o- border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
  width: 32px;
}
.color_input {
  opacity: 0;
  display: block;
  width: 32px;
  height: 32px;
  border: none;
}
.subject_name{
	width:55%
	}
.copy_new{}
.copy_new .save_vacation{ width:100%;
top:-80px}
.copy_new .col-lg-6{
 float: none;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10%;}
.hide_inputs{ display:none}
/*******************************/

/*******Color picker style********/
.color{
	width:32px;
	height:32px;
	border:none;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	 
	}
/**************edits*************/
.add_class{ display:none}
.below input{ position:relative;
	top:10px;}
	
	/**Edit Info page***/
.edit_labels{}
.edit_labels .form-control, .edit_labels select{ width:70%;color: #1a9980;}
.edit_labels label{ width:29% !important;
	font-weight:bold !important
	}
.edit_labels label:before{
	background-color:transparent !important;}
.edit_labels label:after{
	content:'' !important;
	background-image:none !important}
	
.arrow-down {
	width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #ddd;
  position: absolute;
  top: 100%;
  right: 213px;
}
.change_pic{   
    position: absolute;
    top: -28px;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 18px;
    right: 0;
	margin-top:5px}
    /**places tabel**/
#places_tabel thead tr .hash{
	width:13%;}
#places_tabel tbody tr td:first-child {
	text-align:right !important;
	padding-right:6%}
#places_tabel tbody tr td:nth-child(2), #places_tabel tbody tr td:nth-child(3),#places_tabel tbody tr td:nth-child(4) {
	text-align:center}
#places_tabel thead tr th:first-child{
	text-align:right;
	padding-right:5%}
	/*************************/
	/**----vacations table---**/
#breaks_table{
	 background-color: #E2DFDF !important;
	 border-collapse: separate;
	}
#breaks_table tr{
	background-color:transparent !important}
#breaks_table tr th{
	font-size:17px;
	padding: 15px 0;}
.breaks_table{
	background-color:#FAFAFF;
	border:none !important;
	box-shadow: #D2D1D1 0px 14px 30px;
	-webkit-box-shadow: #D2D1D1 0px 14px 30px;
	-moz-box-shadow: #D2D1D1 0px 14px 30px;
	-ms-box-shadow: #D2D1D1 0px 14px 30px;
	-o-box-shadow: #D2D1D1 0px 14px 30px;}
	
.lectures_duration{
	    border-left: 3px solid #ddd;
	}